program nuascanner ;
var
 anua : real ;
 enua : real ;
 pnua : string[20] ;
    x : integer ;
 ausgabe3, ausgabe2, ausgabe1, ausgabe, re, cl : text ;
 line : string[1] ;
 line1 : string[255] ;
 clr : string[5] ;

procedure scannen ;
begin
 assign(ausgabe,'con:') ;
 rewrite(ausgabe) ;
 writeln(ausgabe,anua:15:0) ;
 close(ausgabe) ;
  anua := anua + 1 ;
end ;

procedure return ;
begin
 assign(re,'con:') ;
 rewrite(re) ;
 readln(line) ;
 writeln(re,line) ;
 close(re) ;
end ;

procedure neu ;
begin
 clr := (chr($10) + chr($63) + chr($6c) + chr($72) + chr($0d)) ;
 assign(cl,'con:') ;
 rewrite(cl) ;
 writeln(cl,clr) ;
 close(cl) ;
end ;

procedure parken ;
begin
 assign(ausgabe1,'con:') ;
 rewrite(ausgabe1) ;
 writeln(ausgabe1,pnua) ;
 close(ausgabe1) ;
end ;

procedure datex ;
begin
 assign(ausgabe3,'kbd:') ;
 reset(ausgabe3) ;
  while not eof(ausgabe3) do
   begin
    read(ausgabe3,line1) ;
    write(line1) ;
   end ;
end ;

begin
 clrscr ;
 writeln ; writeln ; writeln ;
 write ('Anfangsnua : ') ;
 readln(anua) ;
 write ('Endnua : ') ;
 readln(enua) ;
 write ('Parknua : ') ;
 readln(pnua) ;
  repeat
   x := 0 ;
   repeat
    x := x + 1 ;
    scannen ;
    datex ;
   until x = 3 ;
   parken ;
    begin
     datex ;
    end ;
   neu ;
    begin
     datex ;
    end ;
  until anua = enua ;
end .

